import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolCoursesPageComponent } from './school-courses-page.component';

describe('SchoolCoursesPageComponent', () => {
  let component: SchoolCoursesPageComponent;
  let fixture: ComponentFixture<SchoolCoursesPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolCoursesPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolCoursesPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
